body{font-size:12px; background: url(https://ssl.xaas3.jp/x8674676/images/material/index_02.jpg) repeat-x top #f8efe8; line-height:24px; color:#000000;}
img{border:0; padding:0; margin:0 auto;}
div,ul,li,span,p,input,form,select,h1,h2,h3,h4,h5,p,td,td,table,img{margin:0 auto;padding:0;}
ul,li{list-style-type:none;}
a { color:#000000; text-decoration:none;}
a:hover { color:#FF0000; text-decoration: underline;}
a:hover img {
  filter:alpha(opacity=90); /*IE*/
  -moz-opacity: 0.90; /*FF*/
  opacity: 0.90;
}

.header_d01{padding:0; background:none;}
.footer_d01{padding:0; background:none;}
#container{background-color:#FFF;}
.ta01{ border-left:1px #d0c5bc solid; border-top:1px #d0c5bc solid;}
.ta01 td{border-right:1px #d0c5bc solid; border-bottom:1px #d0c5bc solid; padding:5px;}

.ta02{ border-left:1px #ffffff solid; border-top:1px #ffffff solid;}
.ta02 td{border-right:1px #ffffff solid; border-bottom:1px #ffffff solid; padding:5px 20px;}

.menulist{ position:relative; z-index:100;} 
.menulist ul{list-style:none;} 
.menulist li {float:left;position:relative;} 
.menulist ul ul {visibility:hidden;position:absolute; top:55px; width:175px;} 

.menulist ul li:hover ul, .menulist ul a:hover ul{visibility:visible;} 
.menulist a{display:block;text-decoration:none;} 
.menulist ul ul li { float:left; line-height:0px; width:163px; height:30px; background-color:#d4d4d4; border-top:1px #FFF solid; padding-left:12px;} 
.menulist ul ul li a{display:block; line-height:30px; margin:0; border:0; color:#6e6e6e; text-decoration:none;} 
.menulist ul ul li a:hover{display:block; line-height:30px; margin:0; border:0; color:#a9a9a9; text-decoration:underline;} 
